Learn the Issues
-
Guidance for Data Quality Objectives Process: EPA QA/G-4: August 2000
This document is intended for project managers, technical staff, and others who wish to use the DQO process to design data collection to support decision making.
-
EPA Status Update on RFC 13002
Letter to Mt Ruch notifying that a draft response to RFC 13002 is undergoing internal review
-
EPA Status Update on RFC 13001
Letter to Mr Mowrey and Mr Zygmont on the Status of RFC 13001 notifying that the draft response is under internal review
-
EPA Response to RFR #12004A
Letter to Mr Kovacs from Monica Jones informing him that EPA concluded its response to his initial RFC was appropriate.
-
Tự Bảo Vệ Cho Mình Khỏi Bị Bức Xạ
How to protect yourself from radiation, in Vietnamese
-
Pagpoprotekta sa Inyong Sarili mula sa Radiation
How to protect yourself from radiation, in Tagalog.
-
Самостоятельная защита от радиации
How to protect yourself from radiation, in Russian.
-
RE: Request to Mr Kazman for Reconsideration of Request for Correction (RFC #12001) regarding analyses associated with the impact of biofuels
Letter to Mr Kazman denying the request for reconsideration of request for correction RFC 12001
-
حالات الطوارئ الإشعاعية
How to protect yourself from radiation, in Arabic.
-
RE: Request to Mr Bader for Reconsideration of Request for Correction (RFC #12001) regarding analyses associated with the impact of biofuels
Letter to Mr Bader denying the request for reconsideration of request for correction RFC 12001
-
RE: Request to Ms Sundell for Reconsideration of Request for Correction (RFC #12001) regarding analyses associated with the impact of biofuels
Letter to Ms Sundell denying the request for reconsideration of request for correction RFC 12001
-
방사선으로부터 자신을 보호하기
How to protect yourself from radiation, in Korean.
-
Re: Supplement to Request for Correction - IRIS Assessment of Trichloroethylene
Letter from Faye Graul providing supplemental information to her Request for Correction for Threshold of Trichloroethylene Contamination of Maternal Drinking Waters submitted under the Information Quality Act.
-
Chemical Accident Prevention - Chemicals in your Community
This pamphlet summarizes the information you can obtain under Emergency Planning and Community Right-to-Know and Clean Air Act, how you can use these sources to build a snapshot of chemicals stored and released, and how SERCs and LEPCs can improve safety.
-
Chemical Emergency Preparedness and Prevention Advisory: Swimming Pool Chemicals: Chlorine
This June 1990 advisory to Local Emergency Planning Committees (LEPCs) suggests they address risk from chlorine, an extremely hazardous substance, even when below the threshold planning quantity stated in Emergency Planning and Community Right-to-Know Act.
-
J.H. Baxter Superfund site in Oregon
Information about EPA's contamination and cleanup investigation at the J.H. Baxter & Co. wood treating facility in Eugene, Oregon.
-
Sources and Solutions: Stormwater
Stormwater picks up nutrients as it runs off lawns, streets and rooftops and carries them into waterbodies. This runoff is a major source of nutrient pollution.
-
Sources and Solutions: Wastewater
Wastewater treatment plants process water from homes and businesses, which contains nitrogen and phosphorus from human waste, food and certain soaps and detergents, and they can be a major source of nutrient pollution.
-
New England Regional Office
EPA’s New England Regional Office serves Connecticut, Maine, Massachusetts, New Hampshire, Rhode Island, Vermont, and 10 Tribal Nations